MovableType 4の動作条件、データベースの種類

MovableType 4 ベータ1の段階での動作条件のデータベースから BerkeleyDBがなくなってSQLite、MySQL、Postgresの3つになってる。
正式リリース時にはかわっているかも。

Movable Type requires the following applications:
  • Perl 5.6.1 or greater
  • A web server like Apache, or Windows IIS;
  • Access to a database like MySQL, SQLite or Postgres;
  • The following Perl modules:
    • DBI
    • Image::Size
    • CGI::Cookie